* {
	margin: 0;
	padding: 0;
}

.news {
	color: #FF0000;
}
.centered {
	margin: auto; 
	text-align: center;
}
.tab {
	width: 95%;
}
.statss {
	border: none;
}
h1 { font-size: 16px;}
html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 15px/18px Helvetica, Arial, Verdana, Tahoma, sans-serif;
	width: 100%;
	height: 100%;
}
a {
	color: #347235;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 90%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	text-align: right;
	padding: 10px 10px 10px 10px;
	height: 60px;
	vertical-align:text-top;
	font-size:120%;
	color: #4c4c4c;
}
#header h2{
margin:0px;padding:5px;font-size:100%;}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 100px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}

#content {
	font-family: Verdana;
	padding: 10px 10px 10px 200px;
        background: #FFFFFF;	
}

#content .stats {
        border: dashed orange;
        border-width:1px;
	padding: 5px 5px 5px 5px;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	padding: 10px 10px 10px 10px;
	float: left;
	width: 160px;
	margin-left: -100%;
	position: relative;
        border: dashed #3366CC;
        border-width:1px 1px 0 0;

}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	padding: 10px 10px 10px 10px;
	width: 90%;
	margin: -100px auto 0;
	height: 20px;
        border: dashed #3366CC;
        border-width:1px 0 0 0;
	position: relative;
}


.pic {
	width: 180px;
	height: 150px;
	text-align: center;
	float: left;
	border: solid #c2c2c2;
	border-width:1px;
	margin: 5px;
	padding: 5px;
}
.logo {
	width: 260px;
	height: 150px;
	text-align:center;
	float: left;
}

button, select, input, textarea {
        border: 1px solid #A0A0A0;
}

.box2, .box{
	width:250px;
	margin:10px;
	padding:10px 10px 10px 10px;
        border: dashed #3366CC;
        border-width:0 0 1px 1px;

}

#content b { 
	color: #5E5E5E;
	font-weight:bold;
}
.comment {	
	margin:0 auto;	
	width: 300px;
      	background-color:#f0f0f0;
        padding:10px 10px 10px 10px;
}
.adright {
	position:absolute;
 	top:20px;
  	right:100px;
}
.map {  border-style: dashed; 
	border-color: #BBB;
	border-width:1px;
}

ul {list-style-type:square}

.rnd {padding-left: 20px;}


@media (max-width: 767px) {
#sideLeft {
	padding: 1px;
	margin-left: 0;
	border: dashed #3366CC;
        border-width:0;

}
#content {
        font-family: Verdana;
        padding: 1px;
        background: #FFFFFF;    
	clear:both;
}
}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
